/* inner-pages */
.faq_banner{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30vh;
}
.faq_banner:before,
.faq_banner:after{
	background: url(../images/cloud-right.png) no-repeat;
	background-size: 100% auto;
    background-position: 100% 100%;
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 300px;
	height: 220px;
}
.faq_banner:before{
	left: 0;
	right: auto;
	background: url(../images/cloud-left.png) no-repeat;
	background-size: 100% auto;
    background-position: 0 100%;
}
.faq_banner figure{
	max-width: 220px;
	margin: 0 auto;
}
.faqs .category-opner{
	position: relative;
	padding: 0 1.5rem 0 0;
}
.faqs .category-opner.collapsed:after{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15px' height='15px' viewBox='0 0 512 512'%3E%3Cpath d='M417.4,224H288V94.6c0-16.9-14.3-30.6-32-30.6c-17.7,0-32,13.7-32,30.6V224H94.6C77.7,224,64,238.3,64,256 c0,17.7,13.7,32,30.6,32H224v129.4c0,16.9,14.3,30.6,32,30.6c17.7,0,32-13.7,32-30.6V288h129.4c16.9,0,30.6-14.3,30.6-32 C448,238.3,434.3,224,417.4,224z' fill='currentColor'/%3E%3C/svg%3E");
	color: var(--dark-color);
}
.faqs .category-opner:after{
	width: 15px;
	height: 15px;
    position: absolute;
	right: 0;
	top: 8px;
	content: '';
	color: var(--dark-color);
	-moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
	transition: all 0.25s linear;
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='15px' height='15px' viewBox='0 0 512 512'%3E%3Cpath d='M417.4,224H94.6C77.7,224,64,238.3,64,256c0,17.7,13.7,32,30.6,32h322.8c16.9,0,30.6-14.3,30.6-32 C448,238.3,434.3,224,417.4,224z' fill='currentColor'/%3E%3C/svg%3E%0A");
}
.faqs-accordion .panel{
	background: #fff;
	padding: 0.8rem 1rem;
	border-radius: 0.40rem;
	/* margin-bottom: 10px; */
}
.faqs-accordion .btn-opner {
	text-align: left;
    color: var(--dark-color);
    width: 100%;
    border-radius: 0;
    position: relative;
    padding: 0 1.5rem 0 0;
}
.faqs-accordion .btn-opner.collapsed:after {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.faqs-accordion .btn-opner:after {
	content: '';
	margin: 0;
    -moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
	width: 13px;
	height: 9px;
    position: absolute;
	right: 0;
	top: 8px;
	background-image: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' fill='%23e7e7e7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.97423 8.34817L6.69754 3.53382L11.4204 8.34817L12.9758 6.76283L6.69754 0.361781L0.41846 6.76283L1.97423 8.34817Z'/%3E%3C/svg%3E");
}
.faqs-accordion .text{
	padding-top: 14px;
}
.faqs-accordion ul{
	padding-left: 1.2rem;
}
.faqs-accordion ul li{
	margin-bottom: 10px;
	list-style-type: none;
}
.faqs-accordion ul li:after{
	content: '';
	background: var(--primary-color);
	height: 4px;
	width: 10px;
	border-radius: 50rem;
	left: -18px;
}
.form-error-holder{
	background: #FFD5D5;
	color: #FF0000;
	padding: 10px 30px;
}
.form-error-holder li:after{
	background: transparent;
}
@media only screen and (max-width: 767px) {
.faq_banner figure{
	max-width: 150px;
}
.faq_banner:before, .faq_banner:after{
	width: 120px;
    height: 120px;
}
}
@media only screen and (max-width: 374px) {
	.faq_banner figure {
		max-width: 110px;
	}
	.faq_banner:before, .faq_banner:after{
		width: 100px;
        height: 80px;
	}
}